path: /build/build/asynctest-dev-python-0.13.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/asynctest -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/asynctest
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/asynctest && luet-portage --dir /pkgdir/asynctest
    dev-python/asynctest && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: asynctest
    version: 0.13.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Enhance the standard unittest package with features for testing asyncio
      libraries
    uri:
    - https://github.com/Martiusweb/asynctest/ https://pypi.org/project/asynctest/
    license: Apache-2.0
    buildtimestamp: 2023-09-23 16:57:22.98516376 +0000 UTC m=+95.063411667
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/asynctest
      kit: python-modules-kit
      original.package.name: dev-python/asynctest
      original.package.slot: "0"
      original.package.version: 0.13.0
    treedir: /build/packages
  package_dir: /pkgdir/asynctest
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b2906fdad8b9c57ceec737dbb48ebae5fdc0478d7761725e5d29e6707d34be71
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/asynctest/__init__.py
- usr/lib/python3.9/site-packages/asynctest/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/_fail_on.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/_fail_on.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/_fail_on.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/case.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/case.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/case.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/helpers.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/helpers.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/helpers.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/mock.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/mock.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/mock.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/selector.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/selector.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/asynctest/__pycache__/selector.cpython-39.pyc
- usr/lib/python3.9/site-packages/asynctest/_fail_on.py
- usr/lib/python3.9/site-packages/asynctest/case.py
- usr/lib/python3.9/site-packages/asynctest/helpers.py
- usr/lib/python3.9/site-packages/asynctest/mock.py
- usr/lib/python3.9/site-packages/asynctest/selector.py
- usr/lib/python3.9/site-packages/asynctest-0.13.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/asynctest-0.13.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/asynctest-0.13.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/asynctest-0.13.0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/asynctest-0.13.0-py3.9.egg-info/zip-safe
- usr/share/doc/asynctest-0.13.0/README.rst.bz2
- var/db/pkg/dev-python/asynctest-0.13.0/BDEPEND
- var/db/pkg/dev-python/asynctest-0.13.0/BUILD_TIME
- var/db/pkg/dev-python/asynctest-0.13.0/CATEGORY
- var/db/pkg/dev-python/asynctest-0.13.0/CBUILD
- var/db/pkg/dev-python/asynctest-0.13.0/CFLAGS
- var/db/pkg/dev-python/asynctest-0.13.0/CHOST
- var/db/pkg/dev-python/asynctest-0.13.0/CONTENTS
- var/db/pkg/dev-python/asynctest-0.13.0/COUNTER
- var/db/pkg/dev-python/asynctest-0.13.0/CXXFLAGS
- var/db/pkg/dev-python/asynctest-0.13.0/DEFINED_PHASES
- var/db/pkg/dev-python/asynctest-0.13.0/DESCRIPTION
- var/db/pkg/dev-python/asynctest-0.13.0/EAPI
- var/db/pkg/dev-python/asynctest-0.13.0/FEATURES
- var/db/pkg/dev-python/asynctest-0.13.0/HOMEPAGE
- var/db/pkg/dev-python/asynctest-0.13.0/INHERITED
- var/db/pkg/dev-python/asynctest-0.13.0/IUSE
- var/db/pkg/dev-python/asynctest-0.13.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/asynctest-0.13.0/KEYWORDS
- var/db/pkg/dev-python/asynctest-0.13.0/LDFLAGS
- var/db/pkg/dev-python/asynctest-0.13.0/LICENSE
- var/db/pkg/dev-python/asynctest-0.13.0/PF
- var/db/pkg/dev-python/asynctest-0.13.0/RDEPEND
- var/db/pkg/dev-python/asynctest-0.13.0/SIZE
- var/db/pkg/dev-python/asynctest-0.13.0/SLOT
- var/db/pkg/dev-python/asynctest-0.13.0/USE
- var/db/pkg/dev-python/asynctest-0.13.0/asynctest-0.13.0.ebuild
- var/db/pkg/dev-python/asynctest-0.13.0/environment.bz2
- var/db/pkg/dev-python/asynctest-0.13.0/repository
package_cacheimage: ""
runtime:
  name: asynctest
  version: 0.13.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Enhance the standard unittest package with features for testing asyncio
    libraries
  uri:
  - https://github.com/Martiusweb/asynctest/ https://pypi.org/project/asynctest/
  license: Apache-2.0
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/asynctest
    kit: python-modules-kit
    original.package.name: dev-python/asynctest
    original.package.slot: "0"
    original.package.version: 0.13.0
